Changes for EUC-JP encoding
From: Masayuki Hatta (mhatta) <mhatta@debian.org>
See: https://tracker.debian.org/news/49002

Index: b/doc/a2ps.info
===================================================================
--- a/doc/a2ps.info
+++ b/doc/a2ps.info
@@ -3325,6 +3325,9 @@
  -- Encoding: ASCII (`ascii.edf')
      US-ASCII.
 
+ -- Encoding: EUC-JP (`euc-jp.edf')
+     The EUC-JP encoding is a 8-bit character set widely used in Japan.
+
  -- Encoding: HPRoman (`hp.edf')
      The 8 bits Roman encoding for HP.
 
@@ -3421,8 +3424,8 @@
      Support of the Euro symbol is provided thanks to Ogonkify.
 
  -- Encoding: KOI8 (`koi8.edf')
-     KOI-8 (+Ëë) is a subset of ISO-IR-111 that can be used in Serbia,
-     Belarus etc.
+     KOI-8 (+ª³«³) is a subset of ISO-IR-111 that can be used in
+     Serbia, Belarus etc.
 
  -- Encoding: MS-CP1250 (`ms-cp1250.edf')
      Microsoft's CP-1250 encoding (aka CeP).
@@ -7351,98 +7354,98 @@
 Node: Encoding Map File112804
 Node: Encoding Description Files113618
 Node: Some Encodings116243
-Node: Pretty Printing121283
-Node: Syntactic limits122373
-Node: Known Style Sheets122796
-Node: Type Setting Style Sheets151085
-Node: Symbol151697
-Node: PreScript152237
-Node: Syntax153130
-Node: PreScript Commands153844
-Node: PreScript examples155254
-Node: PreTeX155609
-Node: Special characters155936
-Node: PreTeX Commands156626
-Node: Differences with LaTeX158074
-Node: TeXScript159018
-Node: Faces160493
-Node: Style sheets semantics161927
-Node: Name and key162775
-Node: Comments163613
-Node: Alphabets163977
-Node: Case sensitivity164483
-Node: P-Rules164743
-Node: Sequences167697
-Node: Optional entries168196
-Node: Style Sheets Implementation168611
-Node: A Bit of Syntax169653
-Node: Style Sheet Header173117
-Node: Syntax of the Words174714
-Node: Inheriting175704
-Node: Syntax for the P-Rules176661
-Node: Declaring keywords and operators178680
-Node: Declaring sequences181021
-Node: Checking a Style Sheet183892
-Node: A tutorial on style sheets184993
-Node: Example and syntax185803
-Node: Implementation187064
-Node: The Entry in sheets.map190533
-Node: More Sophisticated Rules191417
-Node: Distributed Style Sheets193619
-Node: PostScript195261
-Node: Good and Bad PostScript195849
-Node: Page Device Options199644
-Node: Statusdict Options200886
-Node: Colors in PostScript201925
-Node: a2ps PostScript Files202859
-Node: Designing PostScript Prologues203324
-Node: Definition of the faces204225
-Node: Prologue File Format205714
-Node: A prologue example206287
-Node: Contributions208283
-Node: card209071
-Node: Invoking card209861
-Node: Caution when Using card211452
-Node: fixps211944
-Node: Invoking fixps212574
-Node: fixnt214043
-Node: Invoking fixnt214653
-Node: pdiff214863
-Node: Invoking pdiff215333
-Node: psmandup216386
-Node: Invoking psmandup216966
-Ref: Invoking psmandup-Footnote-1219022
-Node: psset219204
-Node: Invoking psset219812
-Node: FAQ222612
-Node: Why Does ...?223176
-Node: It Prints Nothing223699
-Node: It Prints in Simplex224879
-Node: It Prints in Duplex225695
-Node: It Does Not Fit on the Paper226403
-Node: It Prints Junk226980
-Node: It Says my File is Binary227826
-Node: It Refuses to Change the Font Size229537
-Node: How Can I ...?230354
-Node: Leave Room for Binding230898
-Node: Print stdin231149
-Node: Change the Fonts231766
-Node: The Old Option -b?232085
-Node: Pass Options to lpr232583
-Node: Non PostScript Printers233327
-Node: Man Pages with Underlines235176
-Node: Please tell me...235537
-Node: Is a2ps Y2K compliant?235916
-Ref: Is a2ps Y2K compliant?-Footnote-1236542
-Node: The Options Have Changed236561
-Node: Why not using yacc237636
-Node: Why do you not use mozilla238778
-Node: Glossary239206
-Node: Genesis249342
-Node: History249702
-Node: Thanks250501
-Node: Translators252536
-Node: Copying254153
-Node: Concept Index255982
+Node: Pretty Printing121394
+Node: Syntactic limits122484
+Node: Known Style Sheets122907
+Node: Type Setting Style Sheets151196
+Node: Symbol151808
+Node: PreScript152348
+Node: Syntax153241
+Node: PreScript Commands153955
+Node: PreScript examples155365
+Node: PreTeX155720
+Node: Special characters156047
+Node: PreTeX Commands156737
+Node: Differences with LaTeX158185
+Node: TeXScript159129
+Node: Faces160604
+Node: Style sheets semantics162038
+Node: Name and key162886
+Node: Comments163724
+Node: Alphabets164088
+Node: Case sensitivity164594
+Node: P-Rules164854
+Node: Sequences167808
+Node: Optional entries168307
+Node: Style Sheets Implementation168722
+Node: A Bit of Syntax169764
+Node: Style Sheet Header173228
+Node: Syntax of the Words174825
+Node: Inheriting175815
+Node: Syntax for the P-Rules176772
+Node: Declaring keywords and operators178791
+Node: Declaring sequences181132
+Node: Checking a Style Sheet184003
+Node: A tutorial on style sheets185104
+Node: Example and syntax185914
+Node: Implementation187175
+Node: The Entry in sheets.map190644
+Node: More Sophisticated Rules191528
+Node: Distributed Style Sheets193730
+Node: PostScript195372
+Node: Good and Bad PostScript195960
+Node: Page Device Options199755
+Node: Statusdict Options200997
+Node: Colors in PostScript202036
+Node: a2ps PostScript Files202970
+Node: Designing PostScript Prologues203435
+Node: Definition of the faces204336
+Node: Prologue File Format205825
+Node: A prologue example206398
+Node: Contributions208394
+Node: card209182
+Node: Invoking card209972
+Node: Caution when Using card211563
+Node: fixps212055
+Node: Invoking fixps212685
+Node: fixnt214154
+Node: Invoking fixnt214764
+Node: pdiff214974
+Node: Invoking pdiff215444
+Node: psmandup216497
+Node: Invoking psmandup217077
+Ref: Invoking psmandup-Footnote-1219133
+Node: psset219315
+Node: Invoking psset219923
+Node: FAQ222723
+Node: Why Does ...?223287
+Node: It Prints Nothing223810
+Node: It Prints in Simplex224990
+Node: It Prints in Duplex225806
+Node: It Does Not Fit on the Paper226514
+Node: It Prints Junk227091
+Node: It Says my File is Binary227937
+Node: It Refuses to Change the Font Size229648
+Node: How Can I ...?230465
+Node: Leave Room for Binding231009
+Node: Print stdin231260
+Node: Change the Fonts231877
+Node: The Old Option -b?232196
+Node: Pass Options to lpr232694
+Node: Non PostScript Printers233438
+Node: Man Pages with Underlines235287
+Node: Please tell me...235648
+Node: Is a2ps Y2K compliant?236027
+Ref: Is a2ps Y2K compliant?-Footnote-1236653
+Node: The Options Have Changed236672
+Node: Why not using yacc237747
+Node: Why do you not use mozilla238889
+Node: Glossary239317
+Node: Genesis249453
+Node: History249813
+Node: Thanks250612
+Node: Translators252647
+Node: Copying254264
+Node: Concept Index256093
 
 End Tag Table
